path: /build/build/python-exec-dev-lang-2-2.4.6+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/python-exec && luet-portage
    --dir /pkgdir/python-exec dev-lang/python-exec:2
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:5f26de99afaf45db9e3023581af98721de6ce7d38328ca4f91ae342d371d99e3
  package:
    name: python-exec
    version: 2.4.6+1
    category: dev-lang-2
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Python script wrapper
    uri:
    - https://github.com/mgorny/python-exec/
    license: BSD-2
    buildtimestamp: 2024-09-26 17:13:50.106306309 +0000 UTC m=+34.138062996
    labels:
      IUSE: python_targets_pypy3 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python2_7 python_targets_python3_10
      RDEPEND: '!<app-eselect/eselect-python-20160206 !<dev-lang/python-2.7.10-r4:2.7
        !<dev-lang/python-3.3.5-r4:3.3 !<dev-lang/python-3.4.3-r4:3.4 !<dev-lang/python-3.5.0-r3:3.5'
      emerge.packages: dev-lang/python-exec:2
      kit: core-kit
      original.package.name: dev-lang/python-exec
      original.package.slot: "2"
      original.package.version: 2.4.6-r2
    treedir: /build/packages
  package_dir: /pkgdir/python-exec
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ef08387cecdc75e6ad92f8469f35afe67dc01f7c5d60a8ea79bdf86852d27877
compressiontype: zstd
files:
- etc/python-exec/python-exec.conf
- usr/bin/2to3
- usr/bin/idle
- usr/bin/pydoc
- usr/bin/python
- usr/bin/python-config
- usr/bin/python-exec2c
- usr/bin/python2
- usr/bin/python2-config
- usr/bin/python3
- usr/bin/python3-config
- usr/bin/pyvenv
- usr/lib/python-exec/python-exec2
- usr/share/doc/python-exec-2.4.6-r2/NEWS.bz2
- usr/share/doc/python-exec-2.4.6-r2/README.bz2
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/BUILD_TIME
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/CATEGORY
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/CBUILD
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/CFLAGS
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/CHOST
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/CONTENTS
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/COUNTER
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/CTARGET
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/CXX
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/CXXFLAGS
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/DEFINED_PHASES
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/DESCRIPTION
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/EAPI
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/FEATURES
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/HOMEPAGE
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/INHERITED
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/IUSE
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/IUSE_EFFECTIVE
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/KEYWORDS
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/LDFLAGS
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/LICENSE
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/NEEDED
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/NEEDED.ELF.2
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/PF
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/RDEPEND
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/REQUIRES
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/SIZE
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/SLOT
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/USE
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/environment.bz2
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/python-exec-2.4.6-r2.ebuild
- var/db/pkg/dev-lang/python-exec-2.4.6-r2/repository
package_cacheimage: ""
runtime:
  name: python-exec
  version: 2.4.6+1
  category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Python script wrapper
  uri:
  - https://github.com/mgorny/python-exec/
  license: BSD-2
  labels:
    IUSE: python_targets_pypy3 python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python2_7 python_targets_python3_10
    RDEPEND: '!<app-eselect/eselect-python-20160206 !<dev-lang/python-2.7.10-r4:2.7
      !<dev-lang/python-3.3.5-r4:3.3 !<dev-lang/python-3.4.3-r4:3.4 !<dev-lang/python-3.5.0-r3:3.5'
    emerge.packages: dev-lang/python-exec:2
    kit: core-kit
    original.package.name: dev-lang/python-exec
    original.package.slot: "2"
    original.package.version: 2.4.6-r2
